givbits.h File Reference
Givaro » bstruct

field of n bits, for any n More...

`#include <iostream>`
`#include "givaro/givaromm.h"`
`#include "givaro/givarray0.h"`
`#include "givaro/givbits.inl"`
Include dependency graph for givbits.h:

## Data Structures

class | Bits
| Bits. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

field of n bits, for any n